Simpler Navigation for Servers and Operating Systems
Completed: a much simpler Servers and Operating Systems section of the Community. We combined many of the older boards, so you won't have to click through so many levels to get at the information you need. Check the consolidated boards here as many sub-forums are now single boards.
Operating System - VMware
cancel
Showing results for 
Search instead for 
Did you mean: 

ESxi Update 5.1 to 5.5 U1

CJBrennan
Visitor

ESxi Update 5.1 to 5.5 U1

I'm using the June 2014 release of HP's ESXi 5.5 iso Build 1746018 and receive the following message when scan host for upgrade to 5.5

 

This is a HP DL380 G8 server running 5.1.0 Build 1900470. Server has all firmware updated.

 

Is HP going to release another ISO to fix this issue ?

 

See image.

 

 

2 REPLIES
nobenhoffer
Occasional Collector

Re: ESxi Update 5.1 to 5.5 U1

I"m having the same issue.  Any eta on a fix?

Jan Soska
Honored Contributor

Re: ESxi Update 5.1 to 5.5 U1

Hello, please read your error correctly. You need to remove thisi vibs before trying to upgrade your ESX.

Are you familiar with removing vibs?

 

Jan